ScreenWidth                 _resX_
ScreenHeight                _resY_
ScreenRefreshRate           _refreshRate_
BloomEnabled                0
DoFEnabled                  0
MotionBlurEnabled           0